Emby Emby Emby Learn
  • Emby Home
  • Video
  • Audio
  • Media Files
    • Subtitles and captions
    • Photos and images
    • Metadata and discovery
    • Libraries and media collections
    • Playback and streaming
    • Media hardware acceleration
    • Displays and AV connections
    • Live TV and recording
  1. Emby Learn
  2. Networking and remote access
  3. Network performance
  4. Capacity and delivery quality
Search Results for

    Show / Hide Table of Contents

    Overview: Capacity and delivery quality

    Delivery capacity and quality describe data rate, delay, variation and loss in the direction a media operation uses.

    Upload capacity matters on the sending side, while throughput describes what was delivered during an interval. Latency, jitter and packet loss add timing or reliability information that an average rate can hide. These topics give those quantities separate meanings before they are related to playback reserve.

    • Network throughput
      Network throughput measures delivered work over a stated interval and accounting layer, with chronological delivery determining whether media deadlines can be met.

    • Upload bandwidth
      Upload bandwidth limits the server-side egress used by remote streams and competing traffic, with payload peaks and accounting overhead affecting the total demand.

    • Network latency
      Network latency describes delay through a stated direction and path, combining serialization, propagation, processing and waiting rather than indicating throughput alone.

    • Network jitter
      Network jitter is variation in packet delay under a specified metric, with reordering and deadline effects determined by the actual timing sequence.

    • Packet loss
      Packet loss counts absent delivery under a specified observation and threshold, while recovery, burst shape and media dependencies determine the application consequence.

    References

    • RFC 2330: IP performance metrics framework
    • Emby: Network and secure-connection settings
    • RFC 7679: One-way delay metric
    • RFC 3393: IP packet delay variation
    • RFC 2680: One-way packet loss metric
    2026 © EMBY LLC. Please see our terms of use and privacy policy.
    Back to Top